* {

	margin: 0;

	padding: 0;

	box-sizing: border-box;

}



html {

	overflow-x: hidden;

}



body {

	font-family: 'Poppins', sans-serif;

	overflow-x: hidden;

	font-weight: 400;

	color: #282727;

}



a {

	text-decoration: none;

	-moz-transition: all .3s ease-in-out;

	-webkit-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}



a:hover {

	text-decoration: none;

}

.bookbtn {
	display: inline-flex;
	padding: 10px 20px;
	gap: 15px;
	align-items: center;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	background-color: #3297f1;
	border: 1px solid #3297f1;
	color: #fff;
	transition: 0.25s all;
}


.bookbtn:hover {
	background-color: #000;
	border-color: #000;
}

.navbar .navbar-brand img {
	max-height: 110px;
	/* width: 175px; */
	height: auto;
}

.navbar .bookbtn {
	background-color: #000;
	border-color: #000;
}

.navbar .bookbtn:hover {
	background-color: #3297f1;
	border-color: #3297f1;
}

.hero-section {
	background: url(../images/hero-gradint.png) no-repeat top center;
	padding: 40px 0 0;
}

.hero-section h1 {
	font-size: 44px;
}

.why-choose h2 {
	color: #3297f1;
	font-size: 20px;
	font-weight: 500;
}

.why-choose h3 {
	color: #1e2533;
	font-size: 35px;
	font-weight: 500;
	margin-bottom: 22px;
}

.why-choose h5 {
	color: #202d32;
	font-size: 16px;
	line-height: 25px;
	font-weight: 500;
}

.built-industry-experts h1 {
	color: #3297f1;
	font-weight: 500;
}

.built-industry-experts p {
	color: #202d32;
	font-size: 16px;
	line-height: 25px;
}

.key-features {
	padding: 50px 0;
}

.key-features-inner {
	padding: 45px 45px 0 45px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}

.key-features-inner,
.key-features-inner.four {
	background-color: #a9d6ff;
}

.key-features-inner.two,
.key-features-inner.five {
	background-color: #ffc3c2;
}

.key-features-inner.three,
.key-features-inner.six {
	background-color: #aae5d9;
}

.key-features h1 {
	color: #202d32;
	font-weight: 500;
	text-align: center;
	margin-bottom: 16px;
}

.key-features-inner h3 {
	color: #555;
	font-size: 24px;
	font-weight: 500;
}

.key-features-inner ul {
	padding: 0;
	margin: 0 0 20px 15px;
}

.key-features-inner li {
	color: #202d32;
	font-size: 16px;
	margin: 10px 0;
	list-style-type: disc;
}

.key-features-inner li::marker {
	color: #6c6c6c;
}

.key-features-inner .bookbtn {
	background-color: #135a9b;
	border: 1px solid #135a9b;
}

.get-started-section {
	background-color: #fff;
	padding: 75px 0;
	text-align: center;
	position: relative;
	z-index: 1;
}

.get-started-section h1 {
	font-size: 65px;
	color: #202d32;
}

.get-started-section p {
	color: #202d32;
	font-size: 20px;
}

.get-started-section h4 {
	font-size: 27px;
	color: #202d32;
}

.get-started-btns {
	display: flex;
	gap: 20px;
	justify-content: center;
}

.get-started-btns a {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	background-color: #3297f1;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	padding: 18px 0;
	min-width: 340px;
	display: inline-block;
}

.get-started-btns a:hover {
	background: #202d32;
}

.footer {
	background-color: #1e2533;
	padding: 55px 0;
	position: relative;
	z-index: 1;
}

.footer-top h3 {
	color: #fff;
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: 500;
}

.footer-top {
	display: flex;
	justify-content: space-between;
}

.footer-about {
	max-width: 400px;
}

.footer-about img {
	max-width: 145px;
}

.footer-about p {
	font-size: 16px;
	line-height: 25px;
	color: #fff;
}

.footer-about p a {
	color: #fff;
	font-weight: 500;
}

.footer-about p a:hover {
	color: #3297f1;
}

.quicklinks ul {
	padding: 0;
	margin: 0;
}

.quicklinks li {
	padding: 5px 0;
}

.quicklinks li a {
	color: #d8d9e8 !important;
	font-size: 16px;
}

.quicklinks li a:hover {
	color: #3297f1;
}

.footer-mid {
	color: #fff;
	font-size: 20px;
	padding: 20px 0;
}

.footer-bottom {
	border-top: 1px solid #444;
	padding-top: 20px;
	display: flex;
	flex-direction: column;
	/* align-items: center; */
	justify-content: space-between;
	margin-top: 20px;
}

.copyright-text {
	color: #fff;
	font-size: 16px;
}

.copyright-text span {
	display: inline-block;
	color: #676877;
	font-style: italic;
}

.footer-socials {
	display: flex;
	gap: 12px;
	align-items: center;
}

.footer-socials a {
	font-size: 28px;
	color: #91a5c2;
}

.footer-socials a:hover {
	color: #3297f1;
}



/* Parvez */

.about-img-section {
	padding: 60px 0 0;
}

.about-img-section img {
	width: 100%;
	border-radius: 15px;
	transition: 0.3s all ease-out;
}

.about-img-section img:hover {
	transform: translateY(-4px);
}

.hero-section h4 {
	color: #219ccd;
}

.final-call-section {
	text-align: center;
	padding: 60px 0;
}

.final-call-section h1 {
	font-size: 48px;
	color: #202d32;
}

.final-call-section h4 {
	color: #3297f1;
}

.contact-section a {
	color: #3297f1;
}

.how-works-section {
	padding: 40px 0;
}

.card-how-works {
	height: 100%;
	background-color: #e3fffe;
	padding: 30px;
	border-radius: 10px;
	text-align: center;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card-how-works:hover {
	transform: translateY(-10px);
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.card-how-works .step-badge {
	text-align: left;
}

.card-how-works .step-badge span {
	display: inline-block;
}

.card-how-works .step-icon i {
	color: #3297f1;
}

.what-included-section {
	padding: 80px 0;
}

.what-included-section .what-inc-inner {
	background-color: #e3fffe;
	padding: 40px 50px;
	border-radius: 20px;
}

.what-included-section ul,
.why-book-section ul {
	padding-left: 1.5rem;
}

.what-included-section ul li,
.why-book-section ul li {
	margin-bottom: 8px;
}

.what-included-section ul li::marker,
.why-book-section ul li::marker {
	color: #bbe9f5;
}

.what-included-section .what-inc-img {
	position: relative;
	height: 100%;
}

.what-included-section img {
	border-radius: 15px;
}

.why-book-section {
	padding: 60px 0;
}

.contact-demo-section {
	padding: 40px 0;
}

.demo-form .form-control,
.demo-form .form-select {
	border: 0;
	border-bottom: 1px solid #000;
	border-radius: 0;
	font-size: 14px;
	padding: 0 0 10px;
}

.demo-form .form-control:focus,
.demo-form .form-select:focus {
	box-shadow: none;
}

.demo-form .form-label {
	color: #202d32;
	font-weight: 600;
}

.demo-form {
	position: relative;
}


.faq-section {
	background-color: #effffe;
	height: 100%;
	padding: 20px;
	border-radius: 15px;
}

.blockquote-footer::before {
	display: none;
}




.business-services {
	padding: 40px 0;
}


/* 08-07-2025 services style   umesh*/


.header-text-blue {
	color: #3297f1;
	font-size: 20px;
	font-weight: 500;
}


/* Service Item Styling */
.service-item {
	display: block;
	background-color: #fff;
	border-radius: 8px;
	padding: 20px;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}

/* Hover Effect */
.service-item:hover {
	transform: translateY(-10px);
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

/* Icon Styling */
.service-item img {
	width: 60px;
	margin-bottom: 15px;
}

/* Text Styling */
.service-item h4 {
	font-size: 18px;
	font-weight: 600;
	color: #333;
	margin-bottom: 10px;
}

.service-item p {
	font-size: 14px;
	color: #666;
	line-height: 1.6;
}



/* single service page style */

.service-details h2 {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 20px;
}

.service-details p {
	font-size: 18px;
	line-height: 1.5;
	color: #555;
}

.list-group-item {
	border: none;
	padding: 10px 15px;
}

.list-group-item.active {
	background-color: #3297f1;
	color: #fff;
}


.list-group-item {
	border: 1px solid #ddd !important;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 0;
	font-size: 16px;
	color: #333;
	transition: background-color 0.3s ease, color 0.3s ease;
}

.list-group-item a {
	display: block;
	text-decoration: none;
	padding: 8px 15px;
	color: inherit;
}

.list-group-item.active {
	background-color: #f5f8ff;
	color: #001a57;
}

.list-group-item:hover {
	background-color: #f5f8ff;
	color: #001a57;
}

/* Brochure Buttons */
.download-buttons {
	background-color: #3297f1;
	border: none;
	font-size: 16px;
	font-weight: 600;
	padding: 0 15px;
	border-radius: 5px;
	color: #fff;
	transition: background-color 0.3s ease;
}

.download-buttons a {
	display: block;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	padding: 20px 0;
}

.download-buttons a:not(:last-child) {
	border-bottom: 1px solid rgba(255, 255, 255, 0.764);
}


.side-form {
	margin-top: 20px;
}

.side-form .form-control {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 10px;
	font-size: 14px;
}




/* Company Presentation Section */
.company-presentation {
	margin-top: 2rem;
}

.presentation-title {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 1rem;
	color: #333;
}

.presentation-intro {
	font-size: 1rem;
	color: #666;
	margin-bottom: 2rem;
}

/* Content Blocks */
.content-block {
	display: flex;
	align-items: flex-start;
}

.icon-svg {
	width: 50px;
	height: 50px;
	flex-shrink: 0;
}

.content-title {
	font-size: 1.25rem;
	font-weight: 500;
	margin-bottom: 0.5rem;
	color: #333;
}

.content-description {
	font-size: 0.9rem;
	color: #666;
}

/* Circular Infographic */
.infographic-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.infographic-image {
	max-width: 100%;
	height: auto;
	border-radius: 8px;
}



/* Useful Topics Section */
.useful-topics {
	margin-top: 2rem;
}

.useful-topics-title {
	font-size: 1.75rem;
	font-weight: 600;
	margin-bottom: 1rem;
	color: #333;
}

/* Accordion Styling */
.accordion-item {
	border: 0;
}

.accordion-header {
	margin-bottom: 0 !important;
}

.accordion-button {
	color: #333;
	font-size: 20px;
	font-weight: normal;
	border: none;
	box-shadow: none !important;
	transition: background-color 0.3s ease;
	padding-right: 2.5rem;
	position: relative;
	border-bottom: 1px solid #e6e6e6;
}

.accordion-button:not(.collapsed) {
	color: #333;
	background-color: transparent;
	box-shadow: none;
}

.accordion-button::after {
	display: none;
}

.accordion-button i {
	font-size: 1rem;
	color: #666;
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
}

.accordion-button:not(.collapsed) i {
	transform: translateY(-50%) rotate(90deg);
	color: #333;
}

.accordion-button:focus {
	border-color: #e6e6e6;
}

.accordion-body {
	font-size: 18px;
	color: #555;
	padding: 1rem;
	border-bottom: 1px solid #e6e6e6;
}





/* Reliable Market Growth Section */
.reliable-market-growth {
	margin-top: 2rem;
}

.market-growth-title {
	font-size: 1.75rem;
	font-weight: 600;
	margin-bottom: 1rem;
	color: #333;
}

.market-growth-image {
	border-radius: 8px;
	max-width: 100%;
	height: auto;
}

.market-growth-description {
	font-size: 1rem;
	color: #555;
	margin-bottom: 1rem;
	line-height: 1.8;
}

.market-growth-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.market-growth-list li {
	font-size: 0.95rem;
	color: #333;
	margin-bottom: 0.5rem;
	position: relative;
	padding-left: 1.5rem;
	font-style: italic;
}

.market-growth-list li::before {
	content: "›";
	font-size: 1rem;
	color: #333;
	position: absolute;
	left: 0;
	margin-left: 5px;
}


@media screen and (max-width:1299px) {

	.what-included-section .what-inc-inner {
		padding: 40px 30px;
	}
}

@media screen and (max-width:1199px) {

	.what-included-section .what-inc-inner {
		padding: 12px 30px;
	}

	.what-included-section .what-inc-inner h2 {
		font-size: 24px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.footer-top {
		flex-direction: column;
	}

	.footer-top h3 {
		margin: 20px 0;
	}
}

@media screen and (max-width:991px) {
	.navbar .navbar-brand {
		padding: 0;
	}

	.navbar .navbar-brand img {
		max-height: 75px;
	}

	.navbar .navbar-collapse>.d-flex {
		flex-direction: column;
	}

	.navbar .navbar-collapse>.d-flex .btn.me-2 {
		padding: 8px 0;
		margin-right: 0 !important;
		text-align: left;
	}

	.navbar .navbar-collapse>.d-flex .bookbtn {
		justify-content: center;
	}

	.what-included-section,
	.how-works-section,
	.why-book-section,
	.contact-demo-section,
	.final-call-section {
		padding: 30px 0;
	}
}

@media screen and (max-width:767px) {
	.hero-section {
		text-align: center;
	}

	.hero-section h1 {
		font-size: 32px;
	}

	.hero-section .lead {
		font-size: 18px;
	}

	.why-choose h3 {
		font-size: 30px;
	}

	.key-features h1 {
		font-size: 22px;
		text-align: left;
	}

	.key-features-inner h3 {
		font-size: 18px;
	}

	.key-features-inner ul {
		padding: 0;
		margin: 0 0 20px 15px;
	}

	.key-features-inner li {
		margin: 0 0 8px 0;
	}

	.get-started-btns {
		display: block;
	}

	.get-started-btns a {
		min-width: inherit;
		display: block;
		margin: 10px 0;
	}

	.footer-top {
		flex-direction: column;
	}

	.footer-top h3 {
		margin: 20px 0;
	}

	.footer-bottom {
		flex-direction: column;
		text-align: center;
		gap: 20px;
	}

	.get-started-section h1 {
		font-size: 40px;
	}

	.final-call-section h1 {
		font-size: 32px;
	}

	.get-started-section p {
		font-size: 18px;
	}

	.get-started-section h4 {
		font-size: 24px;
	}
}


@media screen and (min-width:992px) {

	.what-included-section img {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}

	.demo-form .bookbtn {
		position: absolute;
		bottom: -60px;
	}
}








/* Privacy Policy Section */
.privacy-policy-section h1 {
	font-size: 2rem;
	color: #3297f1;
	text-align: center;
	margin-bottom: 1.5rem;
	transition: color 0.3s;
}


.privacy-policy-section h2 {
	font-size: 1.25rem;
	color: #34495e;
	margin-top: 2rem;
	margin-bottom: 1rem;
	transition: color 0.3s;
}


.privacy-policy-section ul {
	padding-left: 1.5rem;
	margin-bottom: 1.5rem;
}

.privacy-policy-section ul li {
	margin-bottom: 0.5rem;
	position: relative;
	transition: background 0.2s;
}

.privacy-policy-section p {
	font-size: 1rem;
	line-height: 1.7;
	color: #555;
	margin-bottom: 1rem;
}

.privacy-policy-section a {
	color: #007bff;
	text-decoration: underline;
	transition: color 0.2s;
}

.privacy-policy-section a:hover {
	color: #0056b3;
	text-decoration: none;
}

.privacy-policy-section .container {
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 2px 16px rgba(44, 62, 80, 0.08);
	padding: 2rem;
}




/* terms section  */

.terms-section h1 {
	font-size: 2rem;
	color: #3297f1;
	text-align: center;
	margin-bottom: 1.5rem;
	transition: color 0.3s;
}


.terms-section h2 {
	font-size: 1.25rem;
	color: #34495e;
	margin-top: 2rem;
	margin-bottom: 1rem;
	transition: color 0.3s;
}


.terms-section ul {
	padding-left: 1.5rem;
	margin-bottom: 1.5rem;
}

.terms-section ul li {
	margin-bottom: 0.5rem;
	position: relative;
	transition: background 0.2s;
}

.terms-section p {
	font-size: 1rem;
	line-height: 1.7;
	color: #555;
	margin-bottom: 1rem;
}

.terms-section a {
	color: #007bff;
	text-decoration: underline;
	transition: color 0.2s;
}

.terms-section a:hover {
	color: #0056b3;
	text-decoration: none;
}

.terms-section .container {
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 2px 16px rgba(44, 62, 80, 0.08);
	padding: 2rem;
}



/* Cookie Policy Section */

.cookie-policy-section h1 {
	font-size: 2rem;
	color: #3297f1;
	text-align: center;
	margin-bottom: 1.5rem;
	transition: color 0.3s;
}


.cookie-policy-section h2 {
	font-size: 1.25rem;
	color: #34495e;
	margin-top: 2rem;
	margin-bottom: 1rem;
	transition: color 0.3s;
}


.cookie-policy-section ul {
	padding-left: 1.5rem;
	margin-bottom: 1.5rem;
}

.cookie-policy-section ul li {
	margin-bottom: 0.5rem;
	position: relative;
	transition: background 0.2s;
}

.cookie-policy-section p {
	font-size: 1rem;
	line-height: 1.7;
	color: #555;
	margin-bottom: 1rem;
}

.cookie-policy-section a {
	color: #007bff;
	text-decoration: underline;
	transition: color 0.2s;
}

.cookie-policy-section a:hover {
	color: #0056b3;
	text-decoration: none;
}

.cookie-policy-section .container {
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 2px 16px rgba(44, 62, 80, 0.08);
	padding: 2rem;
}










/* footer bottom style 06-08-25  */
.footer-bottom-left {
	display: flex;
	align-items: center;
	gap: 30px;
	flex-wrap: wrap;
}

.footer-bottom-left p,
.footer-bottom-left a,
.footer-bottom-left i {
	color: #fff !important;
	margin: 0;
	font-weight: 500;
	text-decoration: none;
	font-size: 15px;
}

.footer-bottom-left a {
	color: #fff !important;
	text-decoration: none;
}

.footer-bottom-left a:hover {
	color: #3297f1 !important;
}

.footer-bottom-end {
	display: flex;
	align-items: center;
	gap: 20px;
	justify-content: space-between;
	margin-top: 20px;
}

/* Mobile responsive for .footer-bottom-end */
@media screen and (max-width: 767px) {
	.footer-bottom-end {
		flex-direction: column;
		align-items: center;
		gap: 15px;
		justify-content: center;
		margin-top: 20px;
		text-align: center;
	}
}




/* Founder Card Styles 21-08-24 */
.founder-card {
	background: #f4fdfd;
	border-radius: 20px;
	box-shadow: 0 2px 12px rgba(0, 0, 0, 0.04);
	/* max-width: 1100px; */
	width: 100%;
}

.founder-img img {
	border-radius: 16px;
	box-shadow: none;
}

.founder-info h5 {
	color: #3297f1;
	font-weight: 600;
}

.founder-info h2 {
	font-size: 2rem;
}

.founder-info {
	flex: 1;
}

@media (max-width: 767px) {
	.founder-card {
		flex-direction: column !important;
		text-align: center;
	}

	.founder-img {
		margin: 0 auto 1rem auto !important;
		display: flex;
		justify-content: center;
	}
}



.app-store-link {
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	/* Text color */
	/* App-Store style black button */
	padding: 10px 16px;
	border-radius: 8px;
	transition: 0.3s ease;
	display: inline-flex;
	align-items: center;
}

/* Apple icon spacing */
.app-store-link i {
	font-size: 20px;
	margin-right: 8px;
}

.applink-text {
	white-space: nowrap;
	font-weight: 500;
}

/* Hover effect */
.app-store-link:hover {
	opacity: 0.8;
	color: #3297f1 !important; 
}